/*SECTION ----------------------------*/
/*------------------------------------*/

section {
	display:flex;
	flex-direction: row;
	margin-top:calc(6vh + 1px);
}

section .main{
	width:100vw;
	height:calc(94vh - 1px);
	overflow-y: scroll;
	overflow-x: hidden;
	background-color:white;
	z-index: -1;
	display:flex;
	flex-direction:row;
	justify-content: space-between;

}

section .main::-webkit-scrollbar {
    width: 0px;
    height:0px;
}

section .main::-webkit-scrollbar-thumb {
    width: 0px;
    height:0px;
}


.colonne.color{
	min-width:2vw;
	width:2vw;
}

/* MAIN SECTION ----------------------*/
/*------------------------------------*/

.colonne.principale{
	width:98vw;
	display:flex;
	flex-direction:column;
}


.colonne.principale .row{
	display:flex;
	flex-direction:row;
}


.colonne.principale .row .left{
	width:2vw;
	min-width:2vw;
}

.colonne.principale .row .middle{
	width:5vw;
	min-width:5vw;
	padding:1.5vh 1vw 1.5vh 0vw;
}


.colonne.principale .row-1 .right{
	width:100%;
	padding:1.5vh 1vw 0 0.5vw;
	display:flex;
	flex-direction:column;
	justify-content: flex-end;
	display: -webkit-box;
  	-webkit-line-clamp: 1; 
  	-webkit-box-orient: vertical;
  	overflow: hidden;
}

.colonne.principale .row-2 .right{
	width:100%;
	padding:1.5vh 1vw 0.5vh 0.5vw;
}


.colonne.principale .row-3 .left,
.colonne.principale .row-4 .left{
	border-top:var(--border);
	height:auto;
}

.colonne.principale .row-4 .left{
	border-bottom:var(--border);
}


.colonne.principale .row-3 .right{
	border-top:var(--border);
	width:100%;
	padding:1.5vh 1vw 1vh 0.5vw;
	height:auto;
}

.colonne.principale .row-3 .right div{
	display:flex;
}

.colonne.principale .row-3 .right div p:nth-child(2):before{
	content:"\00a0 |";
}


.colonne.principale .row-4 .right {
	padding:1.5vh 1vw 1vh 0.5vw;
	border-top:var(--border);
	width:100%;
	border-bottom:var(--border);
}


.colonne.principale .row-4  ul{
	list-style:none;
	padding:0;
	margin:0;
	color:inherit;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}

.colonne.principale .row-4 li{
	border:1px solid;
	padding:0.5vh 0.5vh 0.2vh 0.5vh;
	margin-bottom:1.5vh;
	margin-right:1vw;
	width:auto;
    float:left;
    cursor:pointer;
    clear:left;
}

.colonne.principale .row-5 .left{
	border-bottom:var(--border);
}

.colonne.principale .row-5 .right{
	width:100%;
	display:flex;
	flex-direction:row;
	border-bottom:var(--border);

}

.colonne.principale .row-5 .right span{
	color:var(--color-text-main);
	font-size:var(--font-size-semi-big);
}

.colonne.principale .row-5 .right .opinion{
	border-right:var(--border);
}

.colonne.principale .row-5 .right .opinion,
.colonne.principale .row-5 .right .description{
	width:70%;
	padding:1.5vh 1vw 1vh 0.5vw;

}

.colonne.principale .row-6 {
	border-bottom:var(--border);
}


.colonne.principale .row-6 .right{
	padding:1.5vh 1vw 1vh 0.5vw;
	display:flex;
	flex-direction:row;
	gap:10px;

}
.colonne.principale .row-6 .right img{
	height:200px;
}


.left-color{
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	height: 100vh;
	width:2vw;
	min-width:2vw;
}

